# Uses of Class
org.springframework.mock.web.MockAsyncContext

Packages that use MockAsyncContext
Package
Description
org.springframework.mock.web
A comprehensive set of Servlet API 6.0 mock objects, targeted at usage with Spring's Web MVC framework.

## Uses of MockAsyncContext in org.springframework.mock.web

Methods in org.springframework.mock.web with parameters of type MockAsyncContext
Modifier and Type
Method
Description
`void`
MockHttpServletRequest.`setAsyncContext(MockAsyncContext asyncContext)`